## r-cran-glasso 1.11

=== DESCRIPTION ===
Package: glasso
Title: Graphical Lasso: Estimation of Gaussian Graphical Models
Version: 1.11
Author: Jerome Friedman, Trevor Hastie and Rob Tibshirani
Description: Estimation of a sparse inverse covariance matrix using a lasso (L1)
             penalty. Facilities are provided for estimates along a path of values
	     for the regularization parameter.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
License: GPL-2
URL: http://www-stat.stanford.edu/~tibs/glasso
Packaged: 2019-09-24 21:37:23 UTC; robtibshirani
Repository: CRAN
Date/Publication: 2019-10-01 18:40:07 UTC
NeedsCompilation: yes

=== debian/changelog ===
r-cran-glasso (1.11-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2024 09:35:40 +0000

r-cran-glasso (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:31:27 +0100

r-cran-glasso (1.10-1) unstable; urgency=medium

  * Initial release (closes: #940573)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 15:10:59 +0200

=== debian/control ===
Source: r-cran-glasso
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glasso
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glasso.git
Homepage: https://cran.r-project.org/package=glasso
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-glasso
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R graphical lasso: estimation of Gaussian graphical models
 Estimation of a sparse inverse covariance matrix using a lasso (L1)
 penalty. Facilities are provided for estimates along a path of values
 for the regularization parameter.
